#top .av_textblock_section.av-kt278249-e0ebfd1ddbda4124573f7b3b134e61c1 .avia_textblock{
color:#000000;
}

.flex_column.av-eijuwk-f57253c541d1234932c92b60538afc4c{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3cfqt1w-44553b2f8a83cc8382059d59aa0a796f{
height:20px;
}

#top .av-special-heading.av-2w08njo-df7104f0b53e4f7d15379a3d974d7be0{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2w08njo-df7104f0b53e4f7d15379a3d974d7be0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2w08njo-df7104f0b53e4f7d15379a3d974d7be0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2w08njo-df7104f0b53e4f7d15379a3d974d7be0 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2kc573o-44d8fc6193a2b70b1d86e5b02bd6677e{
height:15px;
}

#top #wrap_all .avia-button.av-1nzam1g-4f47db01e988ed827ea9c5f0fe7d6766{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1nzam1g-4f47db01e988ed827ea9c5f0fe7d6766 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1dcvw6s-f982a0e3afca09f4d6727a0ac90c5ca9{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1dcvw6s-f982a0e3afca09f4d6727a0ac90c5ca9:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1dcvw6s-f982a0e3afca09f4d6727a0ac90c5ca9 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1dcvw6s-f982a0e3afca09f4d6727a0ac90c5ca9:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-l22xtg-064f86921bf2a5437090d58d262b7f71{
height:30px;
}

#top .av_textblock_section.av-ku4oi325-0b71cb46fdf18436a7d276973557c1f6 .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-lkbqsfyo-db4ee220d216ea1d3e1d449cd1641718{
height:30px;
}

#top .av-special-heading.av-lkbqrlad-e3548b29faf27772a4f369e797ed0f86{
padding-bottom:10px;
}
body .av-special-heading.av-lkbqrlad-e3548b29faf27772a4f369e797ed0f86 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lkbqrlad-e3548b29faf27772a4f369e797ed0f86 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kweazrcs-e37d0c92458c4c47d30fcea1d2f57d61{
border-style:none;
}

